.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.408526,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.408526,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.408526,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.427193,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.427193,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.427193,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-2.480000px;}
._5{margin-left:-1.010000px;}
._9{width:3.180000px;}
._8{width:4.230000px;}
._4{width:6.930000px;}
._6{width:9.420000px;}
._7{width:10.440000px;}
._1{width:12.750000px;}
._0{width:13.770000px;}
._3{width:60.090000px;}
._f{width:84.690000px;}
._c{width:91.070000px;}
._b{width:114.750000px;}
._2{width:126.690000px;}
._d{width:170.260000px;}
._a{width:175.020000px;}
._e{width:193.110000px;}
._11{width:275.314000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs8{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:51.549020px;}
.y37{bottom:54.360784px;}
.y3c{bottom:56.627379px;}
.y3a{bottom:58.109804px;}
.y3b{bottom:72.324837px;}
.y39{bottom:76.854902px;}
.y36{bottom:82.478431px;}
.y38{bottom:95.600000px;}
.y35{bottom:110.596078px;}
.y34{bottom:138.713725px;}
.y33{bottom:166.831373px;}
.y32{bottom:194.949020px;}
.y2a{bottom:263.918484px;}
.y29{bottom:279.305085px;}
.y28{bottom:295.080647px;}
.y27{bottom:310.779667px;}
.y26{bottom:326.166268px;}
.y25{bottom:341.941830px;}
.y24{bottom:357.640850px;}
.y23{bottom:373.417974px;}
.y22{bottom:396.615033px;}
.y21{bottom:460.739045px;}
.y20{bottom:474.641503px;}
.y1f{bottom:488.856692px;}
.y1e{bottom:502.759150px;}
.y1d{bottom:516.974183px;}
.y1c{bottom:549.621895px;}
.y1b{bottom:565.320915px;}
.y1a{bottom:581.098039px;}
.y19{bottom:596.484641px;}
.y18{bottom:615.620261px;}
.y17{bottom:656.078431px;}
.y16{bottom:674.823529px;}
.y15{bottom:696.536601px;}
.y31{bottom:719.421242px;}
.y14{bottom:737.072876px;}
.y30{bottom:744.570915px;}
.y13{bottom:755.817974px;}
.y2e{bottom:758.395425px;}
.y2f{bottom:758.785948px;}
.y12{bottom:777.531046px;}
.y2d{bottom:791.433660px;}
.y2c{bottom:813.146732px;}
.y11{bottom:818.379739px;}
.y2b{bottom:828.142810px;}
.y10{bottom:837.124837px;}
.yf{bottom:855.869935px;}
.ye{bottom:874.615033px;}
.yd{bottom:893.360131px;}
.yc{bottom:915.151307px;}
.yb{bottom:962.406137px;}
.ya{bottom:979.275163px;}
.y9{bottom:996.458170px;}
.y8{bottom:1016.765359px;}
.y7{bottom:1057.223529px;}
.y6{bottom:1077.843137px;}
.y5{bottom:1117.207843px;}
.y1{bottom:1123.924837px;}
.y4{bottom:1139.311438px;}
.y3{bottom:1161.102614px;}
.y2{bottom:1182.815686px;}
.h9{height:25.454000px;}
.h7{height:27.412000px;}
.h8{height:29.370000px;}
.h5{height:35.244000px;}
.h4{height:37.202000px;}
.ha{height:39.160000px;}
.h6{height:39.437500px;}
.h3{height:56.367839px;}
.h2{height:84.551758px;}
.h1{height:1148.137255px;}
.h0{height:1237.176471px;}
.w1{width:816.973856px;}
.w0{width:956.000000px;}
.x0{left:92.163399px;}
.x1{left:98.255556px;}
.x6{left:99.350582px;}
.x10{left:100.442484px;}
.x7{left:111.377124px;}
.x11{left:153.553595px;}
.xf{left:160.036275px;}
.x12{left:453.225229px;}
.x9{left:458.473856px;}
.xb{left:535.094444px;}
.x4{left:582.425817px;}
.xc{left:607.809804px;}
.xa{left:647.643137px;}
.x13{left:709.345752px;}
.x2{left:715.047386px;}
.xd{left:778.233987px;}
.x8{left:802.290196px;}
.x5{left:803.305556px;}
.x3{left:823.144118px;}
.xe{left:850.480719px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.414226pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.707113pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-2.116820pt;}
._5{margin-left:-0.862092pt;}
._9{width:2.714310pt;}
._8{width:3.610544pt;}
._4{width:5.915146pt;}
._6{width:8.040502pt;}
._7{width:8.911130pt;}
._1{width:10.882845pt;}
._0{width:11.753473pt;}
._3{width:51.290209pt;}
._f{width:72.287699pt;}
._c{width:77.733389pt;}
._b{width:97.945607pt;}
._2{width:108.137071pt;}
._d{width:145.326527pt;}
._a{width:149.389456pt;}
._e{width:164.830293pt;}
._11{width:234.996050pt;}
.fs7{font-size:22.192469pt;}
.fs5{font-size:23.899582pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:32.435146pt;}
.fs8{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:44.000000pt;}
.y37{bottom:46.400000pt;}
.y3c{bottom:48.334667pt;}
.y3a{bottom:49.600000pt;}
.y3b{bottom:61.733333pt;}
.y39{bottom:65.600000pt;}
.y36{bottom:70.400000pt;}
.y38{bottom:81.600000pt;}
.y35{bottom:94.400000pt;}
.y34{bottom:118.400000pt;}
.y33{bottom:142.400000pt;}
.y32{bottom:166.400000pt;}
.y2a{bottom:225.269333pt;}
.y29{bottom:238.402667pt;}
.y28{bottom:251.868000pt;}
.y27{bottom:265.268000pt;}
.y26{bottom:278.401333pt;}
.y25{bottom:291.866667pt;}
.y24{bottom:305.266667pt;}
.y23{bottom:318.733333pt;}
.y22{bottom:338.533333pt;}
.y21{bottom:393.266800pt;}
.y20{bottom:405.133333pt;}
.y1f{bottom:417.266800pt;}
.y1e{bottom:429.133333pt;}
.y1d{bottom:441.266667pt;}
.y1c{bottom:469.133333pt;}
.y1b{bottom:482.533333pt;}
.y1a{bottom:496.000000pt;}
.y19{bottom:509.133333pt;}
.y18{bottom:525.466667pt;}
.y17{bottom:560.000000pt;}
.y16{bottom:576.000000pt;}
.y15{bottom:594.533333pt;}
.y31{bottom:614.066667pt;}
.y14{bottom:629.133333pt;}
.y30{bottom:635.533333pt;}
.y13{bottom:645.133333pt;}
.y2e{bottom:647.333333pt;}
.y2f{bottom:647.666667pt;}
.y12{bottom:663.666667pt;}
.y2d{bottom:675.533333pt;}
.y2c{bottom:694.066667pt;}
.y11{bottom:698.533333pt;}
.y2b{bottom:706.866667pt;}
.y10{bottom:714.533333pt;}
.yf{bottom:730.533333pt;}
.ye{bottom:746.533333pt;}
.yd{bottom:762.533333pt;}
.yc{bottom:781.133333pt;}
.yb{bottom:821.468000pt;}
.ya{bottom:835.866667pt;}
.y9{bottom:850.533333pt;}
.y8{bottom:867.866667pt;}
.y7{bottom:902.400000pt;}
.y6{bottom:920.000000pt;}
.y5{bottom:953.600000pt;}
.y1{bottom:959.333333pt;}
.y4{bottom:972.466667pt;}
.y3{bottom:991.066667pt;}
.y2{bottom:1009.600000pt;}
.h9{height:21.726427pt;}
.h7{height:23.397690pt;}
.h8{height:25.068954pt;}
.h5{height:30.082745pt;}
.h4{height:31.754008pt;}
.ha{height:33.425272pt;}
.h6{height:33.662134pt;}
.h3{height:48.113134pt;}
.h2{height:72.169701pt;}
.h1{height:980.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:697.333333pt;}
.w0{width:816.000000pt;}
.x0{left:78.666667pt;}
.x1{left:83.866667pt;}
.x6{left:84.801333pt;}
.x10{left:85.733333pt;}
.x7{left:95.066667pt;}
.x11{left:131.066667pt;}
.xf{left:136.600000pt;}
.x12{left:386.853333pt;}
.x9{left:391.333333pt;}
.xb{left:456.733333pt;}
.x4{left:497.133333pt;}
.xc{left:518.800000pt;}
.xa{left:552.800000pt;}
.x13{left:605.466667pt;}
.x2{left:610.333333pt;}
.xd{left:664.266667pt;}
.x8{left:684.800000pt;}
.x5{left:685.666667pt;}
.x3{left:702.600000pt;}
.xe{left:725.933333pt;}
}
